<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/White"
    tools:context=".Account">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/relHeader"
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:background="@color/Dark"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/textView25"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginStart="15dp"
            android:fontFamily="@font/futura_std_heavy"
            android:text="@string/pengaturan_akun"
            android:textColor="@color/White"
            android:textSize="16sp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/profile_image"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="30dp"
            android:src="@drawable/man_masker"
            app:civ_border_color="@color/Gray1"
            app:civ_border_width="2dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="@+id/textView25"
            app:layout_constraintTop_toBottomOf="@+id/textView25" />

        <TextView
            android:id="@+id/textView26"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="15dp"
            android:fontFamily="@font/futura_book"
            android:text="@string/halo"
            android:textColor="@color/Gray2"
            android:textSize="12sp"
            app:layout_constraintStart_toEndOf="@+id/profile_image"
            app:layout_constraintTop_toTopOf="@+id/profile_image" />

        <TextView
            android:id="@+id/tvDisplayName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="15dp"
            android:layout_marginTop="3dp"
            android:fontFamily="@font/futura_book"
            android:text="@string/pengguna"
            android:textColor="@color/White"
            android:textSize="14sp"
            app:layout_constraintStart_toEndOf="@+id/profile_image"
            app:layout_constraintTop_toBottomOf="@+id/textView26" />


        <TextView
            android:id="@+id/tvEmailVerified"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/round_jabatan_level1"
            android:fontFamily="@font/futura_book"
            android:layout_marginTop="5dp"
            android:padding="5dp"
            android:text="@string/email_terverifikasi"
            android:textColor="@color/White"
            android:textSize="9sp"
            app:layout_constraintStart_toStartOf="@+id/tvDisplayName"
            app:layout_constraintTop_toBottomOf="@+id/tvDisplayName" />

        <TextView
            android:id="@+id/tvEmailNotVerified"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/round_jabatan_newbie"
            android:fontFamily="@font/futura_book"
            android:layout_marginTop="5dp"
            android:padding="5dp"
            android:text="@string/email_belum_verifikasi"
            android:textColor="@color/Dark"
            android:textSize="9sp"
            app:layout_constraintStart_toStartOf="@+id/tvDisplayName"
            app:layout_constraintTop_toBottomOf="@+id/tvDisplayName" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintTop_toBottomOf="@+id/relHeader">
        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/btnProfile"
            android:layout_width="match_parent"
            android:layout_height="50dp">

            <!--            <ImageView-->
            <!--                android:id="@+id/imageView8"-->
            <!--                android:layout_width="20dp"-->
            <!--                android:layout_height="20dp"-->
            <!--                android:layout_marginStart="15dp"-->
            <!--                android:src="@drawable/ic_edit_profile"-->
            <!--                app:layout_constraintBottom_toBottomOf="parent"-->
            <!--                app:layout_constraintStart_toStartOf="parent"-->
            <!--                app:layout_constraintTop_toTopOf="parent" />-->

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/futura_book"
                android:text="@string/informasi_profil"
                android:textColor="@color/Dark"
                android:layout_marginStart="15dp"
                android:textSize="14sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/ic_baseline_arrow_forward_ios_24"
                android:layout_marginEnd="10dp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:tint="@color/Gray3" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <View
            android:layout_width="match_parent"
            android:background="@color/Gray1"
            android:layout_height="1dp" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/layoutVerify"
            android:layout_width="match_parent"
            android:layout_height="50dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="15dp"
                android:text="@string/verifikasi_email"
                android:fontFamily="@font/futura_book"
                android:textSize="14sp"
                android:textColor="@color/Dark"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/ic_baseline_arrow_forward_ios_24"
                android:layout_marginEnd="10dp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:tint="@color/Gray3" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <View
            android:layout_width="match_parent"
            android:background="@color/Gray1"
            android:layout_height="1dp" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="50dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="15dp"
                android:fontFamily="@font/futura_book"
                android:text="@string/rekap_absensi"
                android:textColor="@color/Dark"
                android:textSize="14sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/ic_baseline_arrow_forward_ios_24"
                android:layout_marginEnd="10dp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:tint="@color/Gray3" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <View
            android:layout_width="match_parent"
            android:background="@color/Gray1"
            android:layout_height="4dp" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/btnBantuan"
            android:layout_width="match_parent"
            android:layout_height="50dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="15dp"
                android:fontFamily="@font/futura_book"
                android:text="@string/bantuan"
                android:textColor="@color/Dark"
                android:textSize="14sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/ic_baseline_arrow_forward_ios_24"
                android:layout_marginEnd="10dp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:tint="@color/Gray3" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <View
            android:layout_width="match_parent"
            android:background="@color/Gray1"
            android:layout_height="1dp" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/btnRating"
            android:layout_width="match_parent"
            android:layout_height="50dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="15dp"
                android:fontFamily="@font/futura_book"
                android:text="Rating"
                android:textColor="@color/Dark"
                android:textSize="14sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/ic_baseline_arrow_forward_ios_24"
                android:layout_marginEnd="10dp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:tint="@color/Gray3" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <View
            android:layout_width="match_parent"
            android:background="@color/Gray1"
            android:layout_height="1dp" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/btnTentang"
            android:layout_width="match_parent"
            android:layout_height="50dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="15dp"
                android:fontFamily="@font/futura_book"
                android:text="Tentang Aplikasi"
                android:textColor="@color/Dark"
                android:textSize="14sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/ic_baseline_arrow_forward_ios_24"
                android:layout_marginEnd="10dp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:tint="@color/Gray3" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <View
            android:layout_width="match_parent"
            android:background="@color/Gray1"
            android:layout_height="1dp" />


        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/btnLogout"
            android:layout_width="match_parent"
            android:layout_height="50dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="15dp"
                android:fontFamily="@font/futura_std_heavy"
                android:textColor="@color/Red"
                android:textStyle="bold"
                android:text="@string/keluar"
                android:textSize="14sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

        </androidx.constraintlayout.widget.ConstraintLayout>
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>
